.cmp.cmp-landing-contacts-map
  .map-container(
    (mousedown)="mousedown()",
    (mouseleave)="mouseleave()",
    (click)="click()",
  )
    .lock(*ngIf="locked")
    .preview-image([ngStyle]="preview", [ngClass]="previewCssClasses", *ngIf="! loaded")
    .iframe-container
      iframe#gmap_iframe(
        frameborder='0',
        style='border:0',
        [src]="mapUrl",
        allowfullscreen='',
        (load)="onLoad($event)"
      )